{
	"name": "query/manager/order/order_row/sales/customer_folder_preference.json",
	"database": "4d",
	"parameter": {
		"show_sql": true,
		"company_id": []
	},
	"query": [["so_company_id", "<>", "null"]],
	"aggregate": {
		"distinct": true
	},
	"field": ["so_company_id", "sor_product_id"]
}
